{% extends 'lab4_base.html' %} {% load static %} 

{% block styles %}
<link
  rel="stylesheet"
  type="text/css"
  href="{% static 'css/lab4_note_list.css' %}"
/>
{% endblock styles %}

{% block content %}
        <div class="global-container">
            {% for note in notes %}
            <div class="container">
                <div class="top-container">
                    <div class="info-container">
                        <p>Untuk&nbsp;
                            <p class="untuk"> {{ note.untuk }}</p>
                            ,&nbsp; dari&nbsp;
                            <p class="dari">{{ note.dari }}</p>
                        </p>
                    </div>
                    <div class="judul-container">
                        <p>Judul:&nbsp;</p>
                        <p class="judul">{{ note.judul }}</p>
                    </div>
                </div>
                <div class="bottom-container">
                    <h3>Pesan:</h3>
                    <p class="pesan">{{ note.pesan }}</p>
                </div>
            </div>
            {% endfor %}
        </div>
{% endblock content %}